#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-96QXOuIN93s8qwLdbR3NRL
key:                  crypton-x509-validation-1.6.12-96QXOuIN93s8qwLdbR3NRL
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  fe9f3c9037c90d7c9bf2333bb8a795d9
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-96QXOuIN93s8qwLdbR3NRL
depends:
    asn1-encoding-0.9.6-AItKB0DwCKj53L4yLKXI8S
    asn1-types-0.3.4-65xqZdjqmO0HRGjFkfrwRR base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-0.34-42cSvGU8b1R6GfiQUojNYN
    crypton-x509-1.7.6-C4f7Y2oYDzZ6EwapGYauQt
    crypton-x509-store-1.6.9-3TDuNPUvRdg512EnB6Y2Qk
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    hourglass-0.2.12-2u7qaE3TcNeIlM6qF47H2P
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    pem-0.2.4-Iy7IUxkwK4NSsrBKMvDv2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

